.shg-box { position: relative; }

.shg-box > .shg-box-content { z-index: 4; position: relative; }

.shg-box-vertical-center { display: flex; flex-direction: column; justify-content: center; }

.shg-box-overlay { position: absolute; top: 0; left: 0; right: 0; bottom: 0; z-index: 3; pointer-events: none; }

.shg-box-video-wrapper { position: absolute; top: 0; left: 0; right: 0; bottom: 0; overflow: hidden; z-index: -1; }

#s-c0852b8f-ce89-47b5-94c5-7509f4c20a18 { background-image: url(https://i.shgcdn.com/89ead461-4edf-4b4d-80a7-7bfa9fa77a1e/-/format/auto/-/preview/3000x3000/-/quality/lighter/); background-repeat: no-repeat; background-size: cover; min-height: 900px; background-position: center center; background-attachment: scroll; }

@media (max-width: 767px) { #s-c0852b8f-ce89-47b5-94c5-7509f4c20a18, #wrap-s-c0852b8f-ce89-47b5-94c5-7509f4c20a18 { display: none !important; } }
@media (min-width: 768px) and (max-width: 991px) { #s-c0852b8f-ce89-47b5-94c5-7509f4c20a18, #wrap-s-c0852b8f-ce89-47b5-94c5-7509f4c20a18 { display: none !important; } }
#s-c0852b8f-ce89-47b5-94c5-7509f4c20a18 > .shg-box-overlay { background-color: #fff; opacity: 0; }

#s-a7ff7c25-8112-44c4-a36b-3ce96560e061 { min-height: 50px; }

#s-a7ff7c25-8112-44c4-a36b-3ce96560e061 > .shg-box-overlay { background-color: #fff; opacity: 0; }

#s-84cd82ee-f42e-4d86-873c-7987003821dc { min-height: 50px; }

@media (min-width: 992px) and (max-width: 1199px) { #s-84cd82ee-f42e-4d86-873c-7987003821dc, #wrap-s-84cd82ee-f42e-4d86-873c-7987003821dc { display: none !important; } }
@media (min-width: 1200px) { #s-84cd82ee-f42e-4d86-873c-7987003821dc, #wrap-s-84cd82ee-f42e-4d86-873c-7987003821dc { display: none !important; } }
#s-84cd82ee-f42e-4d86-873c-7987003821dc > .shg-box-overlay { background-color: #fff; opacity: 0; }

.shogun-image-container { position: relative; }

.shogun-image-overlay { position: absolute; top: 0; left: 0; bottom: 0; right: 0; display: flex; padding: 20px; align-items: center; justify-content: center; }

.shogun-image-overlay.shg-top-left { align-items: flex-start; justify-content: flex-start; }

.shogun-image-overlay.shg-top-center { align-items: flex-start; justify-content: center; }

.shogun-image-overlay.shg-top-right { align-items: flex-start; justify-content: flex-end; }

.shogun-image-overlay.shg-middle-left { align-items: center; justify-content: flex-start; }

.shogun-image-overlay.shg-middle-center { align-items: center; justify-content: center; }

.shogun-image-overlay.shg-middle-right { align-items: center; justify-content: flex-end; }

.shogun-image-overlay.shg-bottom-left { align-items: flex-end; justify-content: flex-start; }

.shogun-image-overlay.shg-bottom-center { align-items: flex-end; justify-content: center; }

.shogun-image-overlay.shg-bottom-right { align-items: flex-end; justify-content: flex-end; }

.shogun-image-overlay p { margin: 0; padding: 0; line-height: normal; }

.shogun-image-cover { -o-object-fit: cover; object-fit: cover; font-family: "object-fit: cover;"; width: 100%; }

.shogun-image-contain { font-family: "object-fit: contain;"; -o-object-fit: contain; object-fit: contain; width: 100%; }

.shogun-image-link { min-height: inherit; max-height: inherit; }

.shogun-lightbox-item { cursor: pointer; min-height: inherit; max-height: inherit; }

.shogun-lightbox { display: none; position: fixed; z-index: 999999; left: 0; top: 0; width: 100%; height: 100%; overflow: hidden; background-color: black; background-color: rgba(0, 0, 0, 0.85); }

.shogun-lightbox-content { display: flex; justify-content: center; align-items: center; flex-direction: column; }

.shogun-lightbox-close { color: #fff; font-size: 45px; align-self: flex-end; margin-right: 10px; line-height: 30px; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; cursor: pointer; }

.shogun-lightbox-image-container { display: flex; flex-flow: row nowrap; align-items: center; padding: 10px; }

.shogun-lightbox-image { margin: auto; max-height: 90vh; max-width: 100%; }

.shogun-lightbox-close:hover, .shogun-lightbox-close:focus { color: #a2a2a2; text-decoration: none; cursor: pointer; }

img.shogun-image { max-width: 100% !important; margin: 0 !important; }

#s-7c0ab79e-3f1a-4f22-91a5-ba508f98bcd1 { text-align: center; }

@media (min-width: 992px) and (max-width: 1199px) { #s-7c0ab79e-3f1a-4f22-91a5-ba508f98bcd1, #wrap-s-7c0ab79e-3f1a-4f22-91a5-ba508f98bcd1 { display: none !important; } }
@media (min-width: 1200px) { #s-7c0ab79e-3f1a-4f22-91a5-ba508f98bcd1, #wrap-s-7c0ab79e-3f1a-4f22-91a5-ba508f98bcd1 { display: none !important; } }
.shg-row { display: flex; flex-wrap: wrap; min-height: inherit; max-height: inherit; justify-content: space-between; }

.shg-row > * { min-height: inherit; max-height: inherit; }

.shg-c-xs-1, .shg-c-xs-2, .shg-c-xs-3, .shg-c-xs-4, .shg-c-xs-5, .shg-c-xs-6, .shg-c-xs-7, .shg-c-xs-8, .shg-c-xs-9, .shg-c-xs-10, .shg-c-xs-11, .shg-c-xs-12, .shg-c-sm-1, .shg-c-sm-2, .shg-c-sm-3, .shg-c-sm-4, .shg-c-sm-5, .shg-c-sm-6, .shg-c-sm-7, .shg-c-sm-8, .shg-c-sm-9, .shg-c-sm-10, .shg-c-sm-11, .shg-c-sm-12, .shg-c-md-1, .shg-c-md-2, .shg-c-md-3, .shg-c-md-4, .shg-c-md-5, .shg-c-md-6, .shg-c-md-7, .shg-c-md-8, .shg-c-md-9, .shg-c-md-10, .shg-c-md-11, .shg-c-md-12, .shg-c-lg-1, .shg-c-lg-2, .shg-c-lg-3, .shg-c-lg-4, .shg-c-lg-5, .shg-c-lg-6, .shg-c-lg-7, .shg-c-lg-8, .shg-c-lg-9, .shg-c-lg-10, .shg-c-lg-11, .shg-c-lg-12 { position: relative; }

#s-5d2402ba-ce36-40b1-b4ef-328341e00b2e { margin-top: 30px; }

@media (min-width: 0px) { [id="s-5d2402ba-ce36-40b1-b4ef-328341e00b2e"] > .shg-row > .shg-c-xs-12 { width: 100%; } }
@media (min-width: 768px) { [id="s-5d2402ba-ce36-40b1-b4ef-328341e00b2e"] > .shg-row > .shg-c-sm-1 { width: calc(8.333333333333334% - 20.0px); }
  [id="s-5d2402ba-ce36-40b1-b4ef-328341e00b2e"] > .shg-row > .shg-c-sm-2 { width: calc(16.666666666666668% - 20.0px); }
  [id="s-5d2402ba-ce36-40b1-b4ef-328341e00b2e"] > .shg-row > .shg-c-sm-3 { width: calc(25.0% - 20.0px); }
  [id="s-5d2402ba-ce36-40b1-b4ef-328341e00b2e"] > .shg-row > .shg-c-sm-4 { width: calc(33.333333333333336% - 20.0px); }
  [id="s-5d2402ba-ce36-40b1-b4ef-328341e00b2e"] > .shg-row > .shg-c-sm-5 { width: calc(41.66666666666667% - 20.0px); }
  [id="s-5d2402ba-ce36-40b1-b4ef-328341e00b2e"] > .shg-row > .shg-c-sm-6 { width: calc(50.0% - 20.0px); }
  [id="s-5d2402ba-ce36-40b1-b4ef-328341e00b2e"] > .shg-row > .shg-c-sm-7 { width: calc(58.333333333333336% - 20.0px); }
  [id="s-5d2402ba-ce36-40b1-b4ef-328341e00b2e"] > .shg-row > .shg-c-sm-8 { width: calc(66.66666666666667% - 20.0px); }
  [id="s-5d2402ba-ce36-40b1-b4ef-328341e00b2e"] > .shg-row > .shg-c-sm-9 { width: calc(75.0% - 20.0px); }
  [id="s-5d2402ba-ce36-40b1-b4ef-328341e00b2e"] > .shg-row > .shg-c-sm-10 { width: calc(83.33333333333334% - 20.0px); }
  [id="s-5d2402ba-ce36-40b1-b4ef-328341e00b2e"] > .shg-row > .shg-c-sm-11 { width: calc(91.66666666666667% - 20.0px); }
  [id="s-5d2402ba-ce36-40b1-b4ef-328341e00b2e"] > .shg-row > .shg-c-sm-12 { width: calc(100.0% - 20.0px); } }
@media (min-width: 992px) { [id="s-5d2402ba-ce36-40b1-b4ef-328341e00b2e"] > .shg-row > .shg-c-md-1 { width: calc(8.333333333333334% - 20.0px); }
  [id="s-5d2402ba-ce36-40b1-b4ef-328341e00b2e"] > .shg-row > .shg-c-md-2 { width: calc(16.666666666666668% - 20.0px); }
  [id="s-5d2402ba-ce36-40b1-b4ef-328341e00b2e"] > .shg-row > .shg-c-md-3 { width: calc(25.0% - 20.0px); }
  [id="s-5d2402ba-ce36-40b1-b4ef-328341e00b2e"] > .shg-row > .shg-c-md-4 { width: calc(33.333333333333336% - 20.0px); }
  [id="s-5d2402ba-ce36-40b1-b4ef-328341e00b2e"] > .shg-row > .shg-c-md-5 { width: calc(41.66666666666667% - 20.0px); }
  [id="s-5d2402ba-ce36-40b1-b4ef-328341e00b2e"] > .shg-row > .shg-c-md-6 { width: calc(50.0% - 20.0px); }
  [id="s-5d2402ba-ce36-40b1-b4ef-328341e00b2e"] > .shg-row > .shg-c-md-7 { width: calc(58.333333333333336% - 20.0px); }
  [id="s-5d2402ba-ce36-40b1-b4ef-328341e00b2e"] > .shg-row > .shg-c-md-8 { width: calc(66.66666666666667% - 20.0px); }
  [id="s-5d2402ba-ce36-40b1-b4ef-328341e00b2e"] > .shg-row > .shg-c-md-9 { width: calc(75.0% - 20.0px); }
  [id="s-5d2402ba-ce36-40b1-b4ef-328341e00b2e"] > .shg-row > .shg-c-md-10 { width: calc(83.33333333333334% - 20.0px); }
  [id="s-5d2402ba-ce36-40b1-b4ef-328341e00b2e"] > .shg-row > .shg-c-md-11 { width: calc(91.66666666666667% - 20.0px); }
  [id="s-5d2402ba-ce36-40b1-b4ef-328341e00b2e"] > .shg-row > .shg-c-md-12 { width: calc(100.0% - 20.0px); } }
@media (min-width: 1200px) { [id="s-5d2402ba-ce36-40b1-b4ef-328341e00b2e"] > .shg-row > .shg-c-lg-1 { width: calc(8.333333333333334% - 20.0px); }
  [id="s-5d2402ba-ce36-40b1-b4ef-328341e00b2e"] > .shg-row > .shg-c-lg-2 { width: calc(16.666666666666668% - 20.0px); }
  [id="s-5d2402ba-ce36-40b1-b4ef-328341e00b2e"] > .shg-row > .shg-c-lg-3 { width: calc(25.0% - 20.0px); }
  [id="s-5d2402ba-ce36-40b1-b4ef-328341e00b2e"] > .shg-row > .shg-c-lg-4 { width: calc(33.333333333333336% - 20.0px); }
  [id="s-5d2402ba-ce36-40b1-b4ef-328341e00b2e"] > .shg-row > .shg-c-lg-5 { width: calc(41.66666666666667% - 20.0px); }
  [id="s-5d2402ba-ce36-40b1-b4ef-328341e00b2e"] > .shg-row > .shg-c-lg-6 { width: calc(50.0% - 20.0px); }
  [id="s-5d2402ba-ce36-40b1-b4ef-328341e00b2e"] > .shg-row > .shg-c-lg-7 { width: calc(58.333333333333336% - 20.0px); }
  [id="s-5d2402ba-ce36-40b1-b4ef-328341e00b2e"] > .shg-row > .shg-c-lg-8 { width: calc(66.66666666666667% - 20.0px); }
  [id="s-5d2402ba-ce36-40b1-b4ef-328341e00b2e"] > .shg-row > .shg-c-lg-9 { width: calc(75.0% - 20.0px); }
  [id="s-5d2402ba-ce36-40b1-b4ef-328341e00b2e"] > .shg-row > .shg-c-lg-10 { width: calc(83.33333333333334% - 20.0px); }
  [id="s-5d2402ba-ce36-40b1-b4ef-328341e00b2e"] > .shg-row > .shg-c-lg-11 { width: calc(91.66666666666667% - 20.0px); }
  [id="s-5d2402ba-ce36-40b1-b4ef-328341e00b2e"] > .shg-row > .shg-c-lg-12 { width: calc(100.0% - 20.0px); } }
.shogun-heading-component h1, .shogun-heading-component h2, .shogun-heading-component h3, .shogun-heading-component h4, .shogun-heading-component h5, .shogun-heading-component h6 { margin: 0; padding: 0; display: block; color: #000; text-transform: none; font-weight: normal; font-style: normal; letter-spacing: normal; line-height: normal; }

.shogun-heading-component a { text-decoration: none !important; padding: 0 !important; margin: 0 !important; border: none !important; }

#s-5da2dfe9-a487-43a3-8060-346ef3fe9fc8 { padding-top: 10px; padding-bottom: 10px; }

#s-5da2dfe9-a487-43a3-8060-346ef3fe9fc8 .shogun-heading-component h1 { color: #040404; font-weight: 700; font-family: Karla; font-style: normal; font-size: 32px; text-align: center; }

#s-9e235e8a-d605-40e2-9a9a-821af429fc85 { margin-top: 0px; padding-top: 10px; }

#s-42fc12c6-adf0-4c2e-a219-839cbaf41312 { min-height: 50px; }

#s-42fc12c6-adf0-4c2e-a219-839cbaf41312 > .shg-box-overlay { background-color: #fff; opacity: 0; }

@media (min-width: 0px) { [id="s-05117419-a576-4e1d-b0bc-78a0e47a399e"] > .shg-row > .shg-c-xs-12 { width: 100%; } }
@media (min-width: 768px) { [id="s-05117419-a576-4e1d-b0bc-78a0e47a399e"] > .shg-row > .shg-c-sm-1 { width: calc(8.333333333333334% - 20.0px); }
  [id="s-05117419-a576-4e1d-b0bc-78a0e47a399e"] > .shg-row > .shg-c-sm-2 { width: calc(16.666666666666668% - 20.0px); }
  [id="s-05117419-a576-4e1d-b0bc-78a0e47a399e"] > .shg-row > .shg-c-sm-3 { width: calc(25.0% - 20.0px); }
  [id="s-05117419-a576-4e1d-b0bc-78a0e47a399e"] > .shg-row > .shg-c-sm-4 { width: calc(33.333333333333336% - 20.0px); }
  [id="s-05117419-a576-4e1d-b0bc-78a0e47a399e"] > .shg-row > .shg-c-sm-5 { width: calc(41.66666666666667% - 20.0px); }
  [id="s-05117419-a576-4e1d-b0bc-78a0e47a399e"] > .shg-row > .shg-c-sm-6 { width: calc(50.0% - 20.0px); }
  [id="s-05117419-a576-4e1d-b0bc-78a0e47a399e"] > .shg-row > .shg-c-sm-7 { width: calc(58.333333333333336% - 20.0px); }
  [id="s-05117419-a576-4e1d-b0bc-78a0e47a399e"] > .shg-row > .shg-c-sm-8 { width: calc(66.66666666666667% - 20.0px); }
  [id="s-05117419-a576-4e1d-b0bc-78a0e47a399e"] > .shg-row > .shg-c-sm-9 { width: calc(75.0% - 20.0px); }
  [id="s-05117419-a576-4e1d-b0bc-78a0e47a399e"] > .shg-row > .shg-c-sm-10 { width: calc(83.33333333333334% - 20.0px); }
  [id="s-05117419-a576-4e1d-b0bc-78a0e47a399e"] > .shg-row > .shg-c-sm-11 { width: calc(91.66666666666667% - 20.0px); }
  [id="s-05117419-a576-4e1d-b0bc-78a0e47a399e"] > .shg-row > .shg-c-sm-12 { width: calc(100.0% - 20.0px); } }
@media (min-width: 992px) { [id="s-05117419-a576-4e1d-b0bc-78a0e47a399e"] > .shg-row > .shg-c-md-1 { width: calc(8.333333333333334% - 20.0px); }
  [id="s-05117419-a576-4e1d-b0bc-78a0e47a399e"] > .shg-row > .shg-c-md-2 { width: calc(16.666666666666668% - 20.0px); }
  [id="s-05117419-a576-4e1d-b0bc-78a0e47a399e"] > .shg-row > .shg-c-md-3 { width: calc(25.0% - 20.0px); }
  [id="s-05117419-a576-4e1d-b0bc-78a0e47a399e"] > .shg-row > .shg-c-md-4 { width: calc(33.333333333333336% - 20.0px); }
  [id="s-05117419-a576-4e1d-b0bc-78a0e47a399e"] > .shg-row > .shg-c-md-5 { width: calc(41.66666666666667% - 20.0px); }
  [id="s-05117419-a576-4e1d-b0bc-78a0e47a399e"] > .shg-row > .shg-c-md-6 { width: calc(50.0% - 20.0px); }
  [id="s-05117419-a576-4e1d-b0bc-78a0e47a399e"] > .shg-row > .shg-c-md-7 { width: calc(58.333333333333336% - 20.0px); }
  [id="s-05117419-a576-4e1d-b0bc-78a0e47a399e"] > .shg-row > .shg-c-md-8 { width: calc(66.66666666666667% - 20.0px); }
  [id="s-05117419-a576-4e1d-b0bc-78a0e47a399e"] > .shg-row > .shg-c-md-9 { width: calc(75.0% - 20.0px); }
  [id="s-05117419-a576-4e1d-b0bc-78a0e47a399e"] > .shg-row > .shg-c-md-10 { width: calc(83.33333333333334% - 20.0px); }
  [id="s-05117419-a576-4e1d-b0bc-78a0e47a399e"] > .shg-row > .shg-c-md-11 { width: calc(91.66666666666667% - 20.0px); }
  [id="s-05117419-a576-4e1d-b0bc-78a0e47a399e"] > .shg-row > .shg-c-md-12 { width: calc(100.0% - 20.0px); } }
@media (min-width: 1200px) { [id="s-05117419-a576-4e1d-b0bc-78a0e47a399e"] > .shg-row > .shg-c-lg-1 { width: calc(8.333333333333334% - 20.0px); }
  [id="s-05117419-a576-4e1d-b0bc-78a0e47a399e"] > .shg-row > .shg-c-lg-2 { width: calc(16.666666666666668% - 20.0px); }
  [id="s-05117419-a576-4e1d-b0bc-78a0e47a399e"] > .shg-row > .shg-c-lg-3 { width: calc(25.0% - 20.0px); }
  [id="s-05117419-a576-4e1d-b0bc-78a0e47a399e"] > .shg-row > .shg-c-lg-4 { width: calc(33.333333333333336% - 20.0px); }
  [id="s-05117419-a576-4e1d-b0bc-78a0e47a399e"] > .shg-row > .shg-c-lg-5 { width: calc(41.66666666666667% - 20.0px); }
  [id="s-05117419-a576-4e1d-b0bc-78a0e47a399e"] > .shg-row > .shg-c-lg-6 { width: calc(50.0% - 20.0px); }
  [id="s-05117419-a576-4e1d-b0bc-78a0e47a399e"] > .shg-row > .shg-c-lg-7 { width: calc(58.333333333333336% - 20.0px); }
  [id="s-05117419-a576-4e1d-b0bc-78a0e47a399e"] > .shg-row > .shg-c-lg-8 { width: calc(66.66666666666667% - 20.0px); }
  [id="s-05117419-a576-4e1d-b0bc-78a0e47a399e"] > .shg-row > .shg-c-lg-9 { width: calc(75.0% - 20.0px); }
  [id="s-05117419-a576-4e1d-b0bc-78a0e47a399e"] > .shg-row > .shg-c-lg-10 { width: calc(83.33333333333334% - 20.0px); }
  [id="s-05117419-a576-4e1d-b0bc-78a0e47a399e"] > .shg-row > .shg-c-lg-11 { width: calc(91.66666666666667% - 20.0px); }
  [id="s-05117419-a576-4e1d-b0bc-78a0e47a399e"] > .shg-row > .shg-c-lg-12 { width: calc(100.0% - 20.0px); } }
#s-0fd23449-7ac8-4980-8086-0c66b93b7920 { padding-left: 5px; padding-right: 5px; }

#s-d987313a-d383-4bfd-bf96-b7ccb742f8fb { margin-top: 0px; padding-top: 10px; }

#s-c6daa1db-bf9d-4e06-9ae2-3d6245a0842b { min-height: 50px; }

#s-c6daa1db-bf9d-4e06-9ae2-3d6245a0842b > .shg-box-overlay { background-color: #fff; opacity: 0; }

@media (min-width: 0px) { [id="s-b814cd67-e242-452f-812d-a1a679dcbf47"] > .shg-row > .shg-c-xs-12 { width: 100%; } }
@media (min-width: 768px) { [id="s-b814cd67-e242-452f-812d-a1a679dcbf47"] > .shg-row > .shg-c-sm-1 { width: calc(8.333333333333334% - 20.0px); }
  [id="s-b814cd67-e242-452f-812d-a1a679dcbf47"] > .shg-row > .shg-c-sm-2 { width: calc(16.666666666666668% - 20.0px); }
  [id="s-b814cd67-e242-452f-812d-a1a679dcbf47"] > .shg-row > .shg-c-sm-3 { width: calc(25.0% - 20.0px); }
  [id="s-b814cd67-e242-452f-812d-a1a679dcbf47"] > .shg-row > .shg-c-sm-4 { width: calc(33.333333333333336% - 20.0px); }
  [id="s-b814cd67-e242-452f-812d-a1a679dcbf47"] > .shg-row > .shg-c-sm-5 { width: calc(41.66666666666667% - 20.0px); }
  [id="s-b814cd67-e242-452f-812d-a1a679dcbf47"] > .shg-row > .shg-c-sm-6 { width: calc(50.0% - 20.0px); }
  [id="s-b814cd67-e242-452f-812d-a1a679dcbf47"] > .shg-row > .shg-c-sm-7 { width: calc(58.333333333333336% - 20.0px); }
  [id="s-b814cd67-e242-452f-812d-a1a679dcbf47"] > .shg-row > .shg-c-sm-8 { width: calc(66.66666666666667% - 20.0px); }
  [id="s-b814cd67-e242-452f-812d-a1a679dcbf47"] > .shg-row > .shg-c-sm-9 { width: calc(75.0% - 20.0px); }
  [id="s-b814cd67-e242-452f-812d-a1a679dcbf47"] > .shg-row > .shg-c-sm-10 { width: calc(83.33333333333334% - 20.0px); }
  [id="s-b814cd67-e242-452f-812d-a1a679dcbf47"] > .shg-row > .shg-c-sm-11 { width: calc(91.66666666666667% - 20.0px); }
  [id="s-b814cd67-e242-452f-812d-a1a679dcbf47"] > .shg-row > .shg-c-sm-12 { width: calc(100.0% - 20.0px); } }
@media (min-width: 992px) { [id="s-b814cd67-e242-452f-812d-a1a679dcbf47"] > .shg-row > .shg-c-md-1 { width: calc(8.333333333333334% - 20.0px); }
  [id="s-b814cd67-e242-452f-812d-a1a679dcbf47"] > .shg-row > .shg-c-md-2 { width: calc(16.666666666666668% - 20.0px); }
  [id="s-b814cd67-e242-452f-812d-a1a679dcbf47"] > .shg-row > .shg-c-md-3 { width: calc(25.0% - 20.0px); }
  [id="s-b814cd67-e242-452f-812d-a1a679dcbf47"] > .shg-row > .shg-c-md-4 { width: calc(33.333333333333336% - 20.0px); }
  [id="s-b814cd67-e242-452f-812d-a1a679dcbf47"] > .shg-row > .shg-c-md-5 { width: calc(41.66666666666667% - 20.0px); }
  [id="s-b814cd67-e242-452f-812d-a1a679dcbf47"] > .shg-row > .shg-c-md-6 { width: calc(50.0% - 20.0px); }
  [id="s-b814cd67-e242-452f-812d-a1a679dcbf47"] > .shg-row > .shg-c-md-7 { width: calc(58.333333333333336% - 20.0px); }
  [id="s-b814cd67-e242-452f-812d-a1a679dcbf47"] > .shg-row > .shg-c-md-8 { width: calc(66.66666666666667% - 20.0px); }
  [id="s-b814cd67-e242-452f-812d-a1a679dcbf47"] > .shg-row > .shg-c-md-9 { width: calc(75.0% - 20.0px); }
  [id="s-b814cd67-e242-452f-812d-a1a679dcbf47"] > .shg-row > .shg-c-md-10 { width: calc(83.33333333333334% - 20.0px); }
  [id="s-b814cd67-e242-452f-812d-a1a679dcbf47"] > .shg-row > .shg-c-md-11 { width: calc(91.66666666666667% - 20.0px); }
  [id="s-b814cd67-e242-452f-812d-a1a679dcbf47"] > .shg-row > .shg-c-md-12 { width: calc(100.0% - 20.0px); } }
@media (min-width: 1200px) { [id="s-b814cd67-e242-452f-812d-a1a679dcbf47"] > .shg-row > .shg-c-lg-1 { width: calc(8.333333333333334% - 20.0px); }
  [id="s-b814cd67-e242-452f-812d-a1a679dcbf47"] > .shg-row > .shg-c-lg-2 { width: calc(16.666666666666668% - 20.0px); }
  [id="s-b814cd67-e242-452f-812d-a1a679dcbf47"] > .shg-row > .shg-c-lg-3 { width: calc(25.0% - 20.0px); }
  [id="s-b814cd67-e242-452f-812d-a1a679dcbf47"] > .shg-row > .shg-c-lg-4 { width: calc(33.333333333333336% - 20.0px); }
  [id="s-b814cd67-e242-452f-812d-a1a679dcbf47"] > .shg-row > .shg-c-lg-5 { width: calc(41.66666666666667% - 20.0px); }
  [id="s-b814cd67-e242-452f-812d-a1a679dcbf47"] > .shg-row > .shg-c-lg-6 { width: calc(50.0% - 20.0px); }
  [id="s-b814cd67-e242-452f-812d-a1a679dcbf47"] > .shg-row > .shg-c-lg-7 { width: calc(58.333333333333336% - 20.0px); }
  [id="s-b814cd67-e242-452f-812d-a1a679dcbf47"] > .shg-row > .shg-c-lg-8 { width: calc(66.66666666666667% - 20.0px); }
  [id="s-b814cd67-e242-452f-812d-a1a679dcbf47"] > .shg-row > .shg-c-lg-9 { width: calc(75.0% - 20.0px); }
  [id="s-b814cd67-e242-452f-812d-a1a679dcbf47"] > .shg-row > .shg-c-lg-10 { width: calc(83.33333333333334% - 20.0px); }
  [id="s-b814cd67-e242-452f-812d-a1a679dcbf47"] > .shg-row > .shg-c-lg-11 { width: calc(91.66666666666667% - 20.0px); }
  [id="s-b814cd67-e242-452f-812d-a1a679dcbf47"] > .shg-row > .shg-c-lg-12 { width: calc(100.0% - 20.0px); } }
#s-bd265d20-fecf-4b3c-b8be-ff5cc13602b1 { margin-top: 30px; padding-top: 10px; }

#s-1dc455d2-d4bb-4c18-b0fd-5dd8f2456621 { margin-top: 30px; padding-left: 5px; padding-right: 5px; }

#s-2783c43a-b134-43db-8b5c-1fa07492c151 { background-attachment: fixed; min-height: 200px; background-color: #ffeb8c; }

#s-2783c43a-b134-43db-8b5c-1fa07492c151 > .shg-box-overlay { background-color: #fff; opacity: 0; }

@media (min-width: 0px) { [id="s-99715a3f-b01f-4498-a30f-5f0a7ee7a9d0"] > .shg-row > .shg-c-xs-12 { width: 100%; } }
@media (min-width: 768px) { [id="s-99715a3f-b01f-4498-a30f-5f0a7ee7a9d0"] > .shg-row > .shg-c-sm-1 { width: calc(8.333333333333334% - 20.0px); }
  [id="s-99715a3f-b01f-4498-a30f-5f0a7ee7a9d0"] > .shg-row > .shg-c-sm-2 { width: calc(16.666666666666668% - 20.0px); }
  [id="s-99715a3f-b01f-4498-a30f-5f0a7ee7a9d0"] > .shg-row > .shg-c-sm-3 { width: calc(25.0% - 20.0px); }
  [id="s-99715a3f-b01f-4498-a30f-5f0a7ee7a9d0"] > .shg-row > .shg-c-sm-4 { width: calc(33.333333333333336% - 20.0px); }
  [id="s-99715a3f-b01f-4498-a30f-5f0a7ee7a9d0"] > .shg-row > .shg-c-sm-5 { width: calc(41.66666666666667% - 20.0px); }
  [id="s-99715a3f-b01f-4498-a30f-5f0a7ee7a9d0"] > .shg-row > .shg-c-sm-6 { width: calc(50.0% - 20.0px); }
  [id="s-99715a3f-b01f-4498-a30f-5f0a7ee7a9d0"] > .shg-row > .shg-c-sm-7 { width: calc(58.333333333333336% - 20.0px); }
  [id="s-99715a3f-b01f-4498-a30f-5f0a7ee7a9d0"] > .shg-row > .shg-c-sm-8 { width: calc(66.66666666666667% - 20.0px); }
  [id="s-99715a3f-b01f-4498-a30f-5f0a7ee7a9d0"] > .shg-row > .shg-c-sm-9 { width: calc(75.0% - 20.0px); }
  [id="s-99715a3f-b01f-4498-a30f-5f0a7ee7a9d0"] > .shg-row > .shg-c-sm-10 { width: calc(83.33333333333334% - 20.0px); }
  [id="s-99715a3f-b01f-4498-a30f-5f0a7ee7a9d0"] > .shg-row > .shg-c-sm-11 { width: calc(91.66666666666667% - 20.0px); }
  [id="s-99715a3f-b01f-4498-a30f-5f0a7ee7a9d0"] > .shg-row > .shg-c-sm-12 { width: calc(100.0% - 20.0px); } }
@media (min-width: 992px) { [id="s-99715a3f-b01f-4498-a30f-5f0a7ee7a9d0"] > .shg-row > .shg-c-md-1 { width: calc(8.333333333333334% - 20.0px); }
  [id="s-99715a3f-b01f-4498-a30f-5f0a7ee7a9d0"] > .shg-row > .shg-c-md-2 { width: calc(16.666666666666668% - 20.0px); }
  [id="s-99715a3f-b01f-4498-a30f-5f0a7ee7a9d0"] > .shg-row > .shg-c-md-3 { width: calc(25.0% - 20.0px); }
  [id="s-99715a3f-b01f-4498-a30f-5f0a7ee7a9d0"] > .shg-row > .shg-c-md-4 { width: calc(33.333333333333336% - 20.0px); }
  [id="s-99715a3f-b01f-4498-a30f-5f0a7ee7a9d0"] > .shg-row > .shg-c-md-5 { width: calc(41.66666666666667% - 20.0px); }
  [id="s-99715a3f-b01f-4498-a30f-5f0a7ee7a9d0"] > .shg-row > .shg-c-md-6 { width: calc(50.0% - 20.0px); }
  [id="s-99715a3f-b01f-4498-a30f-5f0a7ee7a9d0"] > .shg-row > .shg-c-md-7 { width: calc(58.333333333333336% - 20.0px); }
  [id="s-99715a3f-b01f-4498-a30f-5f0a7ee7a9d0"] > .shg-row > .shg-c-md-8 { width: calc(66.66666666666667% - 20.0px); }
  [id="s-99715a3f-b01f-4498-a30f-5f0a7ee7a9d0"] > .shg-row > .shg-c-md-9 { width: calc(75.0% - 20.0px); }
  [id="s-99715a3f-b01f-4498-a30f-5f0a7ee7a9d0"] > .shg-row > .shg-c-md-10 { width: calc(83.33333333333334% - 20.0px); }
  [id="s-99715a3f-b01f-4498-a30f-5f0a7ee7a9d0"] > .shg-row > .shg-c-md-11 { width: calc(91.66666666666667% - 20.0px); }
  [id="s-99715a3f-b01f-4498-a30f-5f0a7ee7a9d0"] > .shg-row > .shg-c-md-12 { width: calc(100.0% - 20.0px); } }
@media (min-width: 1200px) { [id="s-99715a3f-b01f-4498-a30f-5f0a7ee7a9d0"] > .shg-row > .shg-c-lg-1 { width: calc(8.333333333333334% - 20.0px); }
  [id="s-99715a3f-b01f-4498-a30f-5f0a7ee7a9d0"] > .shg-row > .shg-c-lg-2 { width: calc(16.666666666666668% - 20.0px); }
  [id="s-99715a3f-b01f-4498-a30f-5f0a7ee7a9d0"] > .shg-row > .shg-c-lg-3 { width: calc(25.0% - 20.0px); }
  [id="s-99715a3f-b01f-4498-a30f-5f0a7ee7a9d0"] > .shg-row > .shg-c-lg-4 { width: calc(33.333333333333336% - 20.0px); }
  [id="s-99715a3f-b01f-4498-a30f-5f0a7ee7a9d0"] > .shg-row > .shg-c-lg-5 { width: calc(41.66666666666667% - 20.0px); }
  [id="s-99715a3f-b01f-4498-a30f-5f0a7ee7a9d0"] > .shg-row > .shg-c-lg-6 { width: calc(50.0% - 20.0px); }
  [id="s-99715a3f-b01f-4498-a30f-5f0a7ee7a9d0"] > .shg-row > .shg-c-lg-7 { width: calc(58.333333333333336% - 20.0px); }
  [id="s-99715a3f-b01f-4498-a30f-5f0a7ee7a9d0"] > .shg-row > .shg-c-lg-8 { width: calc(66.66666666666667% - 20.0px); }
  [id="s-99715a3f-b01f-4498-a30f-5f0a7ee7a9d0"] > .shg-row > .shg-c-lg-9 { width: calc(75.0% - 20.0px); }
  [id="s-99715a3f-b01f-4498-a30f-5f0a7ee7a9d0"] > .shg-row > .shg-c-lg-10 { width: calc(83.33333333333334% - 20.0px); }
  [id="s-99715a3f-b01f-4498-a30f-5f0a7ee7a9d0"] > .shg-row > .shg-c-lg-11 { width: calc(91.66666666666667% - 20.0px); }
  [id="s-99715a3f-b01f-4498-a30f-5f0a7ee7a9d0"] > .shg-row > .shg-c-lg-12 { width: calc(100.0% - 20.0px); } }
#s-f689ec1b-65b5-4ae2-9010-71b00ad6b5de { padding-top: 10px; padding-bottom: 10px; }

#s-f689ec1b-65b5-4ae2-9010-71b00ad6b5de .shogun-heading-component h1 { color: #000; font-weight: normal; font-family: Karla; font-style: normal; font-size: 28px; text-align: center; }

#s-e248bbf4-aab3-44bf-9625-74f354304cb6 { min-height: 50px; }

#s-e248bbf4-aab3-44bf-9625-74f354304cb6 > .shg-box-overlay { background-color: #fff; opacity: 0; }

#s-10a30c08-42a0-4503-9844-c5b860e885da { margin-top: 30px; margin-bottom: 30px; }

@media (min-width: 0px) { [id="s-10a30c08-42a0-4503-9844-c5b860e885da"] > .shg-row > .shg-c-xs-6 { width: calc(50% - 15.0px); }
  [id="s-10a30c08-42a0-4503-9844-c5b860e885da"] > .shg-row > .shg-c-xs-12 { width: 100%; } }
@media (min-width: 768px) { [id="s-10a30c08-42a0-4503-9844-c5b860e885da"] > .shg-row > .shg-c-sm-1 { width: calc(8.333333333333334% - 22.5px); }
  [id="s-10a30c08-42a0-4503-9844-c5b860e885da"] > .shg-row > .shg-c-sm-2 { width: calc(16.666666666666668% - 22.5px); }
  [id="s-10a30c08-42a0-4503-9844-c5b860e885da"] > .shg-row > .shg-c-sm-3 { width: calc(25.0% - 22.5px); }
  [id="s-10a30c08-42a0-4503-9844-c5b860e885da"] > .shg-row > .shg-c-sm-4 { width: calc(33.333333333333336% - 22.5px); }
  [id="s-10a30c08-42a0-4503-9844-c5b860e885da"] > .shg-row > .shg-c-sm-5 { width: calc(41.66666666666667% - 22.5px); }
  [id="s-10a30c08-42a0-4503-9844-c5b860e885da"] > .shg-row > .shg-c-sm-6 { width: calc(50.0% - 22.5px); }
  [id="s-10a30c08-42a0-4503-9844-c5b860e885da"] > .shg-row > .shg-c-sm-7 { width: calc(58.333333333333336% - 22.5px); }
  [id="s-10a30c08-42a0-4503-9844-c5b860e885da"] > .shg-row > .shg-c-sm-8 { width: calc(66.66666666666667% - 22.5px); }
  [id="s-10a30c08-42a0-4503-9844-c5b860e885da"] > .shg-row > .shg-c-sm-9 { width: calc(75.0% - 22.5px); }
  [id="s-10a30c08-42a0-4503-9844-c5b860e885da"] > .shg-row > .shg-c-sm-10 { width: calc(83.33333333333334% - 22.5px); }
  [id="s-10a30c08-42a0-4503-9844-c5b860e885da"] > .shg-row > .shg-c-sm-11 { width: calc(91.66666666666667% - 22.5px); }
  [id="s-10a30c08-42a0-4503-9844-c5b860e885da"] > .shg-row > .shg-c-sm-12 { width: calc(100.0% - 22.5px); } }
@media (min-width: 992px) { [id="s-10a30c08-42a0-4503-9844-c5b860e885da"] > .shg-row > .shg-c-md-1 { width: calc(8.333333333333334% - 22.5px); }
  [id="s-10a30c08-42a0-4503-9844-c5b860e885da"] > .shg-row > .shg-c-md-2 { width: calc(16.666666666666668% - 22.5px); }
  [id="s-10a30c08-42a0-4503-9844-c5b860e885da"] > .shg-row > .shg-c-md-3 { width: calc(25.0% - 22.5px); }
  [id="s-10a30c08-42a0-4503-9844-c5b860e885da"] > .shg-row > .shg-c-md-4 { width: calc(33.333333333333336% - 22.5px); }
  [id="s-10a30c08-42a0-4503-9844-c5b860e885da"] > .shg-row > .shg-c-md-5 { width: calc(41.66666666666667% - 22.5px); }
  [id="s-10a30c08-42a0-4503-9844-c5b860e885da"] > .shg-row > .shg-c-md-6 { width: calc(50.0% - 22.5px); }
  [id="s-10a30c08-42a0-4503-9844-c5b860e885da"] > .shg-row > .shg-c-md-7 { width: calc(58.333333333333336% - 22.5px); }
  [id="s-10a30c08-42a0-4503-9844-c5b860e885da"] > .shg-row > .shg-c-md-8 { width: calc(66.66666666666667% - 22.5px); }
  [id="s-10a30c08-42a0-4503-9844-c5b860e885da"] > .shg-row > .shg-c-md-9 { width: calc(75.0% - 22.5px); }
  [id="s-10a30c08-42a0-4503-9844-c5b860e885da"] > .shg-row > .shg-c-md-10 { width: calc(83.33333333333334% - 22.5px); }
  [id="s-10a30c08-42a0-4503-9844-c5b860e885da"] > .shg-row > .shg-c-md-11 { width: calc(91.66666666666667% - 22.5px); }
  [id="s-10a30c08-42a0-4503-9844-c5b860e885da"] > .shg-row > .shg-c-md-12 { width: calc(100.0% - 22.5px); } }
@media (min-width: 1200px) { [id="s-10a30c08-42a0-4503-9844-c5b860e885da"] > .shg-row > .shg-c-lg-1 { width: calc(8.333333333333334% - 22.5px); }
  [id="s-10a30c08-42a0-4503-9844-c5b860e885da"] > .shg-row > .shg-c-lg-2 { width: calc(16.666666666666668% - 22.5px); }
  [id="s-10a30c08-42a0-4503-9844-c5b860e885da"] > .shg-row > .shg-c-lg-3 { width: calc(25.0% - 22.5px); }
  [id="s-10a30c08-42a0-4503-9844-c5b860e885da"] > .shg-row > .shg-c-lg-4 { width: calc(33.333333333333336% - 22.5px); }
  [id="s-10a30c08-42a0-4503-9844-c5b860e885da"] > .shg-row > .shg-c-lg-5 { width: calc(41.66666666666667% - 22.5px); }
  [id="s-10a30c08-42a0-4503-9844-c5b860e885da"] > .shg-row > .shg-c-lg-6 { width: calc(50.0% - 22.5px); }
  [id="s-10a30c08-42a0-4503-9844-c5b860e885da"] > .shg-row > .shg-c-lg-7 { width: calc(58.333333333333336% - 22.5px); }
  [id="s-10a30c08-42a0-4503-9844-c5b860e885da"] > .shg-row > .shg-c-lg-8 { width: calc(66.66666666666667% - 22.5px); }
  [id="s-10a30c08-42a0-4503-9844-c5b860e885da"] > .shg-row > .shg-c-lg-9 { width: calc(75.0% - 22.5px); }
  [id="s-10a30c08-42a0-4503-9844-c5b860e885da"] > .shg-row > .shg-c-lg-10 { width: calc(83.33333333333334% - 22.5px); }
  [id="s-10a30c08-42a0-4503-9844-c5b860e885da"] > .shg-row > .shg-c-lg-11 { width: calc(91.66666666666667% - 22.5px); }
  [id="s-10a30c08-42a0-4503-9844-c5b860e885da"] > .shg-row > .shg-c-lg-12 { width: calc(100.0% - 22.5px); } }
#s-a4bbe99c-a18b-46cc-9efa-de761bd5f168 { text-align: center; }

#s-a4bbe99c-a18b-46cc-9efa-de761bd5f168:hover { opacity: 0.5 !important; }

#s-afc267ed-e08e-4a90-b4a1-4caa8affc38d { opacity: 1; text-align: center; }

#s-afc267ed-e08e-4a90-b4a1-4caa8affc38d:hover { opacity: 0.5 !important; }

#s-692e61d2-8daa-448c-9841-ba330c08ae74 { text-align: center; }

#s-692e61d2-8daa-448c-9841-ba330c08ae74:hover { opacity: 0.5 !important; }

#s-f4d1d9e3-4379-4e09-9da5-486ec7d5607c { text-align: center; }

#s-f4d1d9e3-4379-4e09-9da5-486ec7d5607c:hover { opacity: 0.5 !important; }

.shg-c:before,
.shg-c:after {
  content: " ";
  display: table;
}

.shogun-root {
  /* create a new stacking context */
  transform: scale(1);
}

.shogun-root iframe {
  display: initial;
}

@media (max-width: 1024px) {
  .shg-c,
  .shg-box {
    background-attachment: scroll !important;
  }
}

#mc_embed_signup .clear {
  width: auto !important;
  height: auto !important;
  visibility: visible !important;
}

.shg-clearfix:after {
  content: "";
  display: block;
  clear: both;
}

.shogun-image {
  max-width: 100%;
  min-height: inherit;
  max-height: inherit;
  display: inline !important;
  border: 0;
  vertical-align: middle;
}
